Lodash Link
POST
/onetime/link/otp/sendSend OTP
Body — OTPSendDTO: email. Sends the Link verification code.
Request
Example
curl -X POST 'https://api.paycose.com/api/v1/app1/platform/wallet/onetime/link/otp/send' \
-H 'Content-Type: application/json' \
-d '{
"email": "user@example.com"
}'Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
| Name | Type | Value |
|---|---|---|
| string | user@example.com |
{
"email": "user@example.com"
}Responses
200200 OK
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"resend_after_seconds": null,
"sent": false
}400400 Bad Request
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}500500 Internal Server Error
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}